Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.io.parser
Class ParserException.UnrecognizedFileFormat

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              jpicedt.graphic.io.parser.ParserException
                  jpicedt.graphic.io.parser.ParserException.UnrecognizedFileFormat

All Implemented Interfaces:
  Serializable

Enclosing class:
  ParserException

public static class ParserException.UnrecognizedFileFormat
extends ParserException

May signal that the content being currently parsed does not correspond to any recognized/supported format

See Also:
  Serialized Form

Nested Class Summary

Nested classes inherited from class jpicedt.graphic.io.parser.ParserException
`ParserException.UnrecognizedFileFormat`

Constructor Summary
`ParserException.UnrecognizedFileFormat()`

Method Summary
`String` | `toString()`

Methods inherited from class jpicedt.graphic.io.parser.ParserException
`getMessage, localize`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParserException.UnrecognizedFileFormat

    public ParserException.UnrecognizedFileFormat()

Method Detail

### toString

    public String toString()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org